Disabling Previous Versions of the Crowd Apache Connector

This page provides instructions on how to disable older versions (1.3 or earlier) of the Crowd Apache Connector in preparation for installation of version 2.0 of the Connector. These instructions are part of the guide to integrating Crowd with Apache.


  1. Locate your Apache configuration file(s). On most systems, you will find these in /etc/httpd/conf, and possibly also in /etc/httpd/conf.d.
  2. Open each of the configuration files in an editor, and place a hash character (#) at the beginning of any line that starts with one of the following phrases:
    • PerlAuthenHandler Apache::CrowdAuth
    • PerlSetVar CrowdAppName
    • PerlSetVar CrowdAppPassword
    • PerlSetVar CrowdSOAPURL
    • PerlSetVar CrowdCacheEnabled
    • PerlSetVar CrowdCacheLocation
    • PerlSetVar CrowdCacheExpiry
  3. Save your changes to the Apache configuration files.

Now that the previous version has been disabled, the next step is to install the new Crowd Apache Connector packages.


Integrating Crowd with Apache

Was this helpful?

Thanks for your feedback!

Why was this unhelpful?

Have a question about this article?

See questions about this article

Powered by Confluence and Scroll Viewport